{
  "scripts": {
    "prepare": "git config core.hooksPath infrastructure/hooks"
  },
  "devDependencies": {
    "@saithodev/semantic-release-gitea": "^1.0.0",
    "@semantic-release/changelog": "^6.0.0",
    "@semantic-release/commit-analyzer": "^9.0.0",
    "@semantic-release/git": "^10.0.0",
    "@semantic-release/release-notes-generator": "^10.0.0",
    "semantic-release": "^24.2.5",
    "@commitlint/cli": "^19.8.1",
    "@commitlint/config-conventional": "^19.8.1"
  }
}

